<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1805-12-07 15:50:39.00 GD 00h05'20.63" E 47d35'09.93" N</id>
<person>
<lastname>Robert-Houdin</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1805-12-07 15:50:39.00 GD</birthdatehourut>
<initialebirthdatehourut>1805-12-07 15:50:39.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1805-12-07 16:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1805-12-07 16:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Loir-et-Cher</county>
<city>Blois</city>
<longitude>00h05'20.63" E</longitude>
<latitude> 47d35'09.93" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Centre-Val de Loire</state>
<country>France</country>
</horoscope>
